<footer class="footer ">
    <div class="container-fluid">
        <nav class="pull-left">
            <ul>
                <li>
                    <a href="https://aegis-techno.fr"> Aegis Techno </a>
                </li>
            </ul>
        </nav>
        <div class="copyright pull-right">
            &copy;{{now | date: 'yyyy'}}, made with love by Aegis Techno for a better handling project.
        </div>
    </div>
</footer>
